A {text-decoration: underline;color:#ffffff}
A:hover {text-decoration: none}
body {color: #ffffff;font-family: "arial";font-size:17px}
.bot {color: #ffffff;font-family: "arial";font-size:11px}
td {color: #ffffff;font-family: "arial";font-size:15px}
.rt {color: #ffffff;font-family: "arial";font-size:11px}